Subject: RE: SoCal GIR/Unbundling Proceeding
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 1 Dec 2001 05:49:11 -0800 (PST)

Glen and Bill,
 
I am tied up all of Monday and Tuesday.  Please work together to determine what action, if any, is appropriate for TW.  Thanks.   Greg 

-----Original Message----- 
From: Hass, Glen 
Sent: Fri 11/30/2001 3:59 PM 
To: Porter, J. Gregory; Harris, Steven; Watson, Kimberly; Kilmer III, Robert; Lokey, Teb; Lichtenwalter, Blair; Rapp, Bill 
Cc: Miller, Mary Kay 
Subject: SoCal GIR/Unbundling Proceeding

In yet another twist of this proceeding Com. Wood has issued an Alternate Proposed Decision for unbundling the SoCal system.  While he issued it Monday it was just Noticed today and if we want to file comments they are due Tuesday Dec. 4th.  Greg, you may recall that we just recently filed our support of Com. Bilas' October 11th Proposed Decision which adopted the Comprehensive Settlement that Transwestern has supported throughout this proceeding.  I'll contact you on Monday about possibly filing comments to reiterate our support of the CS.  Below is the direct address on the CPUC website to the Alt. PD, its about 105 pages.  I'm in the process of reviewing it--please advise if you have any comments or opinion about filing additional comments.  gh

<http://www.cpuc.ca.gov/PUBLISHED/COMMENT_DECISION/11318.htm>